uuid: 390bae0a-e0db-4db1-87ef-b40cbf37ee6a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_address
    - node.type.localgov_services_landing
  module:
    - text
_core:
  default_config_hash: nP2NgUkkGdM1faHaG3Hh-PdcOB4j5PNJ2iCGCjxO_iE
id: node.localgov_services_landing.localgov_address
field_name: localgov_address
entity_type: node
bundle: localgov_services_landing
label: Address
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
